Skip to main content
GET
/
metric-groups
cURL
curl -X GET https://api.growthbook.io/api/v1/metric-groups -u secret_abc123DEF456
{
  "metricGroups": [
    {
      "id": "<string>",
      "dateCreated": "2023-11-07T05:31:56Z",
      "dateUpdated": "2023-11-07T05:31:56Z",
      "owner": "<string>",
      "name": "<string>",
      "description": "<string>",
      "tags": [
        "<string>"
      ],
      "projects": [
        "<string>"
      ],
      "metrics": [
        "<string>"
      ],
      "datasource": "<string>",
      "archived": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

If using Bearer auth, pass the Secret Key as the token:

curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"

Response

200 - application/json

Success

metricGroups
object[]
required